=== debian/control ===
Source: prism-webapp-goanimate
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-goanimate
Architecture: all
Depends: prism
Homepage: http://goanimate.com/
Description: GoAnimate WebApp for Prism
 GoAnimate WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
